<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<!-- PERCENT LOADER START-->
<div id="mainLoader"><img src="assets/games/soccer/assets/loader.png" /><br><span>0</span></div>
<!-- PERCENT LOADER END-->

<!-- CONTENT START-->
<div id="mainHolder">

  <!-- BROWSER NOT SUPPORT START-->
  <div id="notSupportHolder">
    <div class="notSupport">YOUR BROWSER ISN'T SUPPORTED.<br/>PLEASE UPDATE YOUR BROWSER IN ORDER TO RUN THE GAME</div>
  </div>
  <!-- BROWSER NOT SUPPORT END-->

  <!-- ROTATE INSTRUCTION START-->
  <div id="rotateHolder">
    <div class="mobileRotate">
      <div class="rotateDesc">
        <div class="rotateImg"><img src="assets/games/soccer/assets/rotate.png" /></div>
        Rotate your device <br/>to landscape
      </div>
    </div>
  </div>
  <!-- ROTATE INSTRUCTION END-->

  <!-- CANVAS START-->
  <div id="canvasHolder">
    <canvas id="gameCanvas" width="1280" height="768"></canvas>
  </div>
  <!-- CANVAS END-->

</div>
</html>
